Subject: Trainer Candidate - Rahul Malhotra
From: Rahul Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:57:01 -0400

| | Tech Support Test

Name | Rahul Malhotra
E-mail | [email-masked]
Phone Number | (121001) 9660044966
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance Jio Infocomm Limited | Dy.Manager | CURRENTLY WORLING | 36000
Previous Employer 1 | Kay Communications | Assistant Manager | 12.11.2018 | 29850
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I work with all the teams in my company Fiber,Mobility&Enterprise and all trainings are conducted by me for any peoduct launch,mofifications or any new implementations
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember once when i was taking a team meeting(virtual) i was asked by one of my team member a very difficult question regarding a process and for that i didn't have any answer but somehow i applied my knowledge and experience and have him appropriate answer
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is given by almost every company but each and every company has certain ignorance in service especially and great customer service is something that makes companies Rise
What according to you makes you a good candidate for this position? | My confidence
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |